<? $DEFINITIONS = Zend_Registry::get('defines') ?>
<? $this->layout()->disableLayout() ?>
<style type="text/css">
	table.details {  }
	table.details tr.alter {  }
	table.details th { font-size: 13px; text-align: left; padding: 3px 12px 3px 6px }
	table.details td { font-size: 13px; text-align: left; padding-right: 6px }
	
	.total { padding: 5px 30px 5px 0; font-size: 16px; background-color: #D7FFB0; margin-top: 10px; border-top: 1px solid #ccc; text-align: right }
</style>

<form class="form-common" action="<?= $this->baseUrl() ?>/classified-ads/transfer-confirm" method="post" class="form" id="package">
	<input type="hidden" value="<?= $this->id ?>" name="id" />

	<fieldset style="width: 347px">
		<legend>Transfer Details</legend>

		<table class="details">
			<tbody>
				<tr>
					<th>First Name</th>
					<td><?= $this->data->first_name ?></td>
				</tr>
				<tr>
					<th>Last Name</th>
					<td><?= $this->data->last_name ?></td>
				</tr>
				<tr>
					<th>Transaction ID</th>
					<td><?= $this->data->transaction_id ?></td>
				</tr>
				<tr>
					<th>Package Name</th>
					<td><?= $this->data->package_name ?></td>
				</tr>
				<tr>
					<th>Transfer Date</th>
					<td><?= $this->data->date_transfered ?></td>
				</tr>
				
			</tbody>
		</table>
	</fieldset>
	
	<div class="clear"></div>
	
	<div class="total" id="tr-amount">
		<input type="hidden" value="" name="amount" />
		<b>Paid Amount: <span id="amount"><?= $this->data->amount ?></span> <?= $this->currency('symbol') ?></b>
	</div>
	
</form>
